@import url(static.css);

/*共通*/
dl  { margin: 0; }
dt   { color: #5bc65b; white-space: nowrap; padding-left: 3px; float: left }
dd   { line-height: 130%; margin-left: 7.5em; border-bottom: 1px dashed #ccf }
dd a { display: block; padding-right: 6px; padding-left: 6px }
dd a:hover { background-color: #ffffd2 }

/*新着*/
div.past-news  { color: #ffb436; text-align: right; margin-top: 3px; margin-right: 6px }
div.past-news a { margin-left: 2px }
div.past-news a:link { color: #055dd3; text-decoration: none }
div.past-news a:visited { color: #055dd3; text-decoration: none }
div.past-news a:hover { color: #f00; text-decoration: none }
div.past-news a:active { color: red; text-decoration: none }

/*過去の新着*/
div.list {
	padding: 0px;
	padding-top:10px;
}
body > div.list { width:auto }

div.list dl {
	line-height:1.5;
}
div.list dt  {
	color:black;
	float:left;
	margin-bottom:5px;
	line-height:1.5;
	padding:0px;
}
div.list dd  {
	line-height:1.5;
	border:none;
	margin-left:9em;
	margin-bottom:5px;
}
div.list dd a {
	display:inline;
}
div.list dd a:hover { background-color:transparent;text-decoration:underline; }
div.btm-top  {
	color: #b2ecec;
	text-align: right;
	clear:both;
}
div.btm-top a { margin-left: 2px }

